Mailinglist Archive: opensuse-bugs (4172 mails)

< Previous Next >
[Bug 512990] New: storeBackup version is outdated
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 13 Jun 2009 06:39:59 -0600
  • Message-id: <bug-512990-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>
http://bugzilla.novell.com/show_bug.cgi?id=512990


Summary: storeBackup version is outdated
Classification: openSUSE
Product: openSUSE 11.2
Version: Factory
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: houghi@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---


User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.11)
Gecko/2009060215 Firefox/3.0.11

The version available for storeBackup on Factory is 1.19.
The latest version available online is 3.1

The software moved websites after 1.19 when it became 2.x. The website is
http://savannah.nongnu.org/projects/storebackup and download can be had from
http://savannah.nongnu.org/files/?group=storebackup which points to a different
mirror each time.

The recomended thing to do is to only add this to factory and implement this
later in 11.2, as upgrading other version might result in problem with the
config files and potentially loss of backup data.

aving such an outdated piece of software is not very good and the tool itself
is grat to use and improved a lot to be much faster over network.

Reproducible: Always

Steps to Reproduce:
The software is the wrong version. A much newer version is available.
Actual Results:
Version 1.19 is installed when using the RPM available on the OBS

Expected Results:
Version 3.1 should be installed. The correct version should be made available
for Factory and version from 11.2 onwards.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >